<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5063a7bc39b1ba40440a8cf59813218a">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
